<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.emf.mwe2.runtime.sdk"
      label="%featureName"
      version="2.12.1.v20210218-2134"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright url="http://www.eclipse.org/legal/epl-2.0">
      Copyright (c) 2007 IBM Corporation and others.
This program and the accompanying materials are made available under the
terms of the Eclipse Public License 2.0 which is available at
http://www.eclipse.org/legal/epl-2.0.

SPDX-License-Identifier: EPL-2.0
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%UpdateSiteName" url="https://download.eclipse.org/modeling/emft/mwe/updates/"/>
      <discovery label="%UpdateSiteName" url="https://download.eclipse.org/modeling/emft/mwe/updates/"/>
   </url>

   <requires>
      <import plugin="com.google.guava" version="30.1.0" match="greaterOrEqual"/>
      <import plugin="com.google.inject" version="3.0.0" match="greaterOrEqual"/>
      <import plugin="javax.inject" version="1.0.0" match="greaterOrEqual"/>
   </requires>

   <plugin
         id="org.eclipse.emf.mwe2.runtime"
         download-size="14"
         install-size="19"
         version="2.12.1.v20210218-2134"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.mwe2.lib"
         download-size="32"
         install-size="66"
         version="2.12.1.v20210218-2134"
         unpack="false"/>
   <plugin
         id="org.eclipse.emf.mwe2.runtime.source"
         download-size="13"
         install-size="19"
         version="2.12.1.v20210218-2134"
         unpack="false"/>

   <plugin
         id="org.eclipse.emf.mwe2.lib.source"
         download-size="13"
         install-size="29"
         version="2.12.1.v20210218-2134"
         unpack="false"/>

</feature>
